System Requirements


IXFile runtime code (C++ library and COM component) has minimal system requirements. It can be used on any Intel X86 computer running Windows 95, 98, ME, NT, 2000 or XP. Applications based on IXFile may, however, have additional requirements depending on type of application, its runtime environment and programming tools used. See developement platform manuals for more information.

To install IXFile from distribution package following requirements must be met: To run IXFile samples, additional requirements should be satisfied: For development of applications using IXFile you can use following Visual Studio tools in version 6.0 or higher: